﻿@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans|Noto+Sans);

/*---------------------------- Fonts ----------------------------*/
body{
  *font-size:small; /* for IE */
    *font:x-small; /* for IE in quirks mode */
	font-family: 'Noto Sans', Helvetica, Verdana, Tahoma, Arial, 'Microsoft JhengHei', Sans-serif;
	color: #333; 
}
textarea{ resize: vertical; }
button,
select,
textarea,
input[type=text],
input[type=password],
.DatePickerBox {
	font-family: 'Noto Sans', Helvetica, Verdana, Tahoma, Arial, 'Microsoft JhengHei', Sans-serif;
	border-radius: 5px;
}

/* Disable default focus style for chrome, opera and safari */
input, button, select, textarea{ outline:none; }
*:focus { outline: none; }

/**
 * To help tables remember to inherit
 */
table {
	font-size:inherit;
	font:100%;
	margin-bottom: 20px;
}
table th, table td{
	padding: 2px;
}
table th,
table td,
table th div,
table td div
{
  word-break: break-all;
	word-wrap: break-word;
}

/* Table Horizontal Align */
table.Left{ margin-left: 0; mergin-right: auto; }
table.Center{ margin-left: auto; margin-right: auto; }
table.Right{ margin-right: 0; margin-left: auto; }

/* Text Horizontal: Left */
table.Header-Text-Left th,
table tr.Header-Text-Left th,
table th.Header-Text-Left,
table th.Text-Left,
table.Text-Left td,
table tr.Text-Left td,
table td.Text-Left{ text-align: left; }
table.Header-Text-Left-Force th,
table tr.Header-Text-Left-Force th,
table th.Header-Text-Left-Force,
table th.Text-Left-Force,
table.Text-Left-Force td,
table tr.Text-Left-Force td,
table td.Text-Left-Force{ text-align: left !important; }
/* Text Horizontal: Center */
table.Header-Text-Center th,
table tr.Header-Text-Center th,
table th.Header-Text-Center,
table th.Text-Center,
table.Text-Center td,
table tr.Text-Center td,
table td.Text-Center{ text-align: center; }
table.Header-Text-Center-Force th,
table tr.Header-Text-Center-Force th,
table th.Header-Text-Center-Force,
table th.Text-Center-Force,
table.Text-Center-Force td,
table tr.Text-Center-Force td,
table td.Text-Center-Force{ text-align: center !important; }
/* Text Horizontal: Right */
table.Header-Text-Right th,
table tr.Header-Text-Right th,
table th.Header-Text-Right,
table th.Text-Right,
table.Text-Right td,
table tr.Text-Right td,
table td.Text-Right { text-align: right; }
table.Header-Text-Right-Force th,
table tr.Header-Text-Right-Force th,
table th.Header-Text-Right-Force,
table th.Text-Right-Force,
table.Text-Right-Force td,
table tr.Text-Right-Force td,
table td.Text-Right-Force { text-align: right !important; }
/* Text Vertical: Top */
table.Header-Text-Top th,
table tr.Header-Text-Top th,
table th.Header-Text-Top,
table th.Text-Top,
table.Text-Top td,
table tr.Text-Top td,
table td.Text-Top { vertical-align: top; }
table.Header-Text-Top-Force th,
table tr.Header-Text-Top-Force th,
table th.Header-Text-Top-Force,
table th.Text-Top-Force,
table.Text-Top-Force td,
table tr.Text-Top-Force td,
table td.Text-Top-Force { vertical-align: top !important; }
/* Text Vertical: Middle */
table.Header-Text-Middle th,
table tr.Header-Text-Middle th,
table th.Header-Text-Middle,
table th.Text-Middle,
table.Text-Middle td,
table tr.Text-Middle td,
table td.Text-Middle { vertical-align: middle; }
table.Header-Text-Middle-Force th,
table tr.Header-Text-Middle-Force th,
table th.Header-Text-Middle-Force,
table th.Text-Middle-Force,
table.Text-Middle-Force td,
table tr.Text-Middle-Force td,
table td.Text-Middle-Force { vertical-align: middle !important; }
/* Text Vertical: Bottom */
table.Header-Text-Bottom th,
table tr.Header-Text-Bottom th,
table th.Header-Text-Bottom,
table th.Text-Bottom,
table.Text-Bottom td,
table tr.Text-Bottom td,
table td.Text-Bottom { vertical-align: bottom; }
table.Header-Text-Bottom-Force th,
table tr.Header-Text-Bottom-Force th,
table th.Header-Text-Bottom-Force,
table th.Text-Bottom-Force,
table.Text-Bottom-Force td,
table tr.Text-Bottom-Force td,
table td.Text-Bottom-Force { vertical-align: bottom !important; }


/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
 */
pre,
code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}
a.linkTextMore{
	font-family: 'Droid Sans', Sans-serif;
}


/*---------------------------- Form ----------------------------*/
input[type=text], input[type=password], textarea, select, span.DatePickerBox{	
	border: 1px solid #CCC;
	font-size: 100%;	
	padding: 5px;
	margin: 0 3px;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{
	border: 1px solid #027AA2;
	box-shadow: #027AA2 0px 0px 6px;
	-moz-box-shadow: #027AA2 0px 0px 6px;
	-webkit-box-shadow: #027AA2 0px 0px 6px;
	-ms-box-shadow: #027AA2 0px 0px 6px;
	-o-box-shadow: #027AA2 0px 0px 6px;
}


/*------------------------- Button --------------------------*/
div.Btn{ /*position: absolute;*/ margin-right: -2px; margin-bottom: 8px;}
div.Btn input[type=button], 
div.Btn input[type=submit],
div.Btn input[type=reset],
div.Btn input[type=file],
input[type=button].Btn,
input[type=submit].Btn,
input[type=reset].Btn,
input[type=file].Btn,
div.Btn a,
a.Btn,
a.IconBtn16,
a.IconBtn24{
	font-family: 'Noto Sans', Helvetica, Verdana, Tahoma, Arial, 'Microsoft JhengHei', Sans-serif;
	font-size: 15px;
	text-decoration: none;
	display: inline-block;
	position: relative;    
	color: #333 !important;
	background: #ECECEC;
	margin: 2px;
	padding: 4px 10px;
	padding: 6px 10px\0; /*IE11*/
	border: 1px solid #CCC;
	border-radius: 4px;
	cursor:pointer;
}
a.Btn, div.Btn a, a.IconBtn16, a.IconBtn24{
	padding-top: 5px;
	padding-top: 5px\0; /* IE11 fix*/
	padding-bottom: 5px;
	padding-bottom: 6px\0; /* IE11 fix*/
	padding-left: 13px;
	padding-right: 13px;
	top: 0px;
	top: 0px\0;
}
div.Btn a{ top: 1px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* for webkit based browser (Google Chrome, Opera & Safari */
	div.Btn a, a.Btn{ padding: 4px 12px;}
	a.Btn, div.Btn a{ top: 1px;/*top:-1.5px !important;*/ }
}

/* Button: hover */
div.Btn input[type=button]:hover,
div.Btn input[type=submit]:hover,
div.Btn input[type=reset]:hover,
input[type=button].Btn:hover,
input[type=submit].Btn:hover,
input[type=reset].Btn:hover,
div.Btn a:hover,
a.Btn:hover,
a.IconBtn16:hover,
a.IconBtn24:hover { 
  border: 1px solid #999;
  color: #000 !important;
  -webkit-box-shadow: #999 0px 1px 3px;
  -moz-box-shadow: #999 0px 1px 3px;
  box-shadow: #999 0px 1px 3px;
}

/* Button: Active*/
div.Btn input[type=button]:active,
div.Btn input[type=submit]:active,
div.Btn input[type=reset]:active,
input[type=button].Btn:active,
input[type=submit].Btn:active,
input[type=reset].Btn:active,
div.Btn a:active,
a.Btn:active,
a.IconBtn16:active,
a.IconBtn24:active {
  -webkit-box-shadow: #666 0px 1px 3px;
  -moz-box-shadow: #666 0px 1px 3px;
  box-shadow: #666 0px 1px 3px;
}

/* Button: Disable */
div.Btn input[type=button].Disable,
div.Btn input[type=button].Disable:hover,
div.Btn input[type=button].Disable:active,
div.Btn input[type=submit].Disable,
div.Btn input[type=submit].Disable:hover,
div.Btn input[type=submit].Disable:active,
div.Btn input[type=reset].Disable,
div.Btn input[type=reset].Disable:hover,
div.Btn input[type=reset].Disable:active,
input[type=button].Btn.Disable,
input[type=button].Btn.Disable:hover,
input[type=button].Btn.Disable:active,
input[type=submit].Btn.Disable,
input[type=submit].Btn.Disable:hover,
input[type=submit].Btn.Disable:active,
input[type=reset].Btn.Disable,
input[type=reset].Btn.Disable:hover,
input[type=reset].Btn.Disable:active,
div.Btn a.Disable,
div.Btn a.Disable:hover,
div.Btn a.Disable:active,
a.Btn.Disable,
a.Btn.Disable:hover,
a.Btn.Disable:active,
a.IconBtn16.Disable,
a.IconBtn16.Disable:hover,
a.IconBtn16.Disable:active,
a.IconBtn24.Disable,
a.IconBtn24.Disable:hover,
a.IconBtn24.Disable:active {
	cursor: default !important;
	color: #666 !important;
	background: #FFF;
	border-color: #CCC !important;
	box-shadow: none !important;
	-ms-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -o-box-shadow: none !important;
}

div.Btn input[type=file],
div.Btn input[type=button].Files, div.Btn input[type=button].Choose,
div.Btn input[type=submit].Files, div.Btn input[type=submit].Choose
div.Btn input[type=reset].Files, div.Btn input[type=reset].Choose,
input[type=file].Btn,
input[type=button].Btn.Files, input[type=button].Btn.Choose,
input[type=submit].Btn.Files, input[type=submit].Btn.Choose,
input[type=reset].Btn.Files, input[type=reset].Btn.Choose,
div.Btn a.Files, div.Btn a.Choose,
a.Btn.Files, a.Btn.Choose {
	background: #BEBEBE !important;
	border-bottom: 2px solid #999;
}
div.Btn input[type=file]:hover,
div.Btn input[type=button].Files:hover, div.Btn input[type=button].Choose:hover,
div.Btn input[type=submit].Files:hover, div.Btn input[type=submit].Choose:hover,
div.Btn input[type=reset].Files:hover, div.Btn input[type=reset].Choose:hover,
input[type=button].Btn.Files:hover, input[type=button].Btn.Choose:hover,
input[type=submit].Btn.Files:hover, input[type=submit].Btn.Choose:hover,
input[type=reset].Btn.Files:hover, input[type=reset].Btn.Choose:hover,
input[type=file].Btn:hover,
div.Btn a.Files:hover, div.Btn a.Choose:hover,
a.Btn.Files:hover, a.Btn.Files:hover {
	background: #25BEE1 !important;
	border-bottom: 2px solid #027AA2;
}
div.Btn input[type=file]:active,
div.Btn input[type=button].Files:active, div.Btn input[type=button].Choose:active,
div.Btn input[type=submit].Files:active, div.Btn input[type=submit].Choose:active,
div.Btn input[type=reset].Files:active, div.Btn input[type=reset].Choose:active,
input[type=button].Btn.Files:active, input[type=button].Btn.Choose:active,
input[type=submit].Btn.Files:active, input[type=submit].Btn.Choose:active,
input[type=reset].Btn.Files:active, input[type=reset].Btn.Choose:active,
input[type=file].Btn:active,
div.Btn a.Files:active, div.Btn a.Choose:active,
a.Btn.Files:active, a.Btn.Choose:active{
	background: #027AA2 !important;
	border-bottom: 2px solid #666;
} 


/*----------------------- Date Picker -----------------------*/
.DatePickerBox,
.DatePickerBoxShort{ 
    display: inline-block;
	width: 210px;
	background: #FFF;
	border: 1px solid #CCC;
	padding: 0 !important;
    border-radius: 5px;
}
.DatePickerBox input,
.DatePickerBoxShort input{ 
	width: 170px !important;
	margin-right: 4px;
	margin-left: 0px;
	border: none !important;
	outline:none !important;
	border-color:none !important; 
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-ms-box-shadow:none !important;
	-o-box-shadow:none !important;
}
.DatePickerBoxShort{
	width: 120px !important;
}
.DatePickerBoxShort input{
	width: 80px !important;
}
　
.DatePickerBox input:focus {
	border: 0;
	outline:none;
	border-color:none !important;
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-ms-box-shadow:none !important;
	-o-box-shadow:none !important;
}
.JQueryDatePicker{ padding: 10px 3px 5px 5px; }

/* Date picker panel */
div#ui-datepicker-div{
	font-size: 13px !important;
	font-family: 'Noto Sans', Helvetica, Verdana, Tahoma, Arial, 'Microsoft JhengHei', Sans-serif !important;
}
div#ui-datepicker-div table tr:hover td{ 
	border: none;
	background: none;
}
div#ui-datepicker-div td{ border: none !important; }


/*----------------------- Others -----------------------*/
input.DefaultStyle_TextField{
	color: #999;
}
span.icon.block{
    display: inline-block;
    padding: 0 !important;
    width: 21px;
    height: 21px;
    margin-top: 5px;
    background-position: center center !important;
}
span.icon {
	display: inline-block;
	line-height: 150%;
	padding-left: 20px;
	font-size: 85%;
}
span.icon24{
	display: inline-block;
	line-height: 150%;
	padding-left: 28px;
	margin: 2px 0;
	margin-left: 3px;
}
div.Right{ text-align: right; }
div.Center{ text-align: center; }
div.Left{ text-align: left; }


/*------------------------- Clear Fix --------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;} /* for IE/Mac */

/* Mac OS 版 IE 不適用 */
*html .clearfix { height: 1%; }
*+html .clearfix { height: 1%; }
.clearfix { display: block; }
/**/

/* Clear float (lite) */
/*.clearfix { overflow: hidden; }*/
/* Apply to IE 6 */
/** html .clearfix { zoom: 1; }*/
